"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const cascader2 = require("./src/cascader2.js");
const ElCascader = install.withInstall(cascader2.default);
exports.ElCascader = ElCascader;
exports.default = ElCascader;
